Name: astroid
Bug-Database: https://github.com/PyCQA/astroid/issues
Bug-Submit: https://github.com/PyCQA/astroid/issues/new
Repository: https://github.com/PyCQA/astroid.git
Repository-Browse: https://github.com/PyCQA/astroid
